{% load static %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Rezervace lístků</title>
    <link href="https://fonts.googleapis.com/css?family=Courgette|Montserrat" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css" integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static "frontend/assets/font-awesome.css"%}">
    <link rel="stylesheet" href="{% static "frontend/reservation.css"%}">
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body style="background-image: url({% static "frontend/assets/background.png" %})">
    <div class="container">
      <header>
          <img class="logo" src="{% static "frontend/assets/logo-simple.png" %}">
          <div class="text">
            <h1 class="title"><strong>Farní</strong> ples 2018</h1>
            <h2 class="subtitle">Odoláte pokušení nejít?</h2>
          </div>
      </header>
    <div class="row">
      <div class="col-sm-6">
	      <h1> Rezervace {{ object.id }}</h1>
	      <p> Jméno: {{ object.name }} </p> 
	      <p> Email: {{ object.email }} </p>
	      <p> Telefon: {{ object.phone }} </p>
	      <strong>{% if object.confirmed %}Potvrzeno{% else %}Nepotvrzeno{% endif %}</strong>
      </div>
      <div class="col-sm-6">
	<h2>Rezervovaná místa</h2>
	<ul>
        {% for key, value in object.places.items %}
          <li>{{value}}× u stolu {{ key }}</li>
        {% empty %}
          <li>Nebyla vybrána místa u stolu</li>
        {% endfor %}

        </ul>
	{% if object.bar_seats > 0 %}
          Místa bez sezení - {{object.bar_seats}}  
	{% endif %}
      </div>
    </div>
    <a class="btn btn-primary mt-5" href="{% url 'reservation_list' %}">Všechny rezervace</a>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.3/umd/popper.min.js" integrity="sha384-vFJXuSJphROIrBnz7yo7oB41mKfc8JzQZiCq4NCceLEaO4IHwicKwpJf9c9IpFgh" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.min.js" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/js/bootstrap.min.js" integrity="sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ" crossorigin="anonymous"></script>
  </body>
</html>
